Subject: REQUEST: Vegetarian Population estimates

From: [email-masked] (Timothy J Brent)
Date: Fri, 25 Feb 1994 20:18:25 GMT

Hi, I'm interested in any estimates of vegetarian populations (or
relative populations) from around the world.  If you have figures
from your little corner, please share them with us.

I'm particularly interested in numbers in India as I'd like to see
how well Hindus are sticking to it these days.

Hope this is ok in this newsgroup, but it's the only semi-appropriate
one I know of.

[Though the most appropriate group is rec.food.veg, I am posting this request 
 with a note that future postings on any non-cooking veg. topic be directed 
 to rec.food.veg (this posting is crossposted to it). - Sridhar.]

Thanks,
-Tim ([email-masked])